.main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: rem(96);
  min-height: 100vh;

  header {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: start;
    gap: 24px;

    a {
      text-decoration: none;

      &:hover {
        text-decoration: underline;
        color: #0066ff;
      }

      &:nth-child(2) {
        color: #0066ff;
        text-decoration: underline;
        font-weight: 500;
      }
    }
  }

  .body {
    flex: 1 1 auto;
    width: 100%;
    padding: 60px 26px;
  }
}